@font-face {
    font-family: IranSans;
    src: url(../../assets/IRANSansX-Regular.ttf);
}

/* ==========
header up  
 ==========*/
.header-logo {
    width: 100px;
    margin-left: 20px;
}

header {
    display: flex;
    background-color: rgba(3, 3, 247, 0.938);
    border-left: 50px solid rgb(21, 0, 139);
    border-right: 50px solid rgb(0, 14, 139);
    justify-content: space-around;
    flex-wrap: wrap;
    position: fixed;
    width: 100%;
}

h1 {
    color: rgb(0, 0, 114);
    font-size: 60px;
}

.hwelcome {
    color: rgb(19, 19, 153);
    font-size: 40px;

}

.header-up {
    display: flex;
}

.header-up a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

header a {
    text-decoration: none;
    font-size: 25px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: white;
    transition: all 1s;
}

.header-up a:hover {
    color: black;
    background-color: white;
    border-radius: 5px;
    border: 1px solid black;
}

.mobile-header {
    visibility: hidden;
}


.social{
    position: fixed;
    top: 330px;
    right: 5px;
    display: grid;
    gap: 10px;
}


/*========
 starting page 
 ==========*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: IranSans;

}

.header {
    background-image: url(../image/سکسکه\ خرگوش.jpg);
    background-repeat: no-repeat;
    background-position: 0 52px;
}

.header1 {
    text-align: center;
    margin: 0 auto;
    padding: 300px 0;
}

.header1 p {
    font-size: 50px;
    margin-bottom: 50px;
    display: flex;

}
.logo{
    display: none;
}

.header1 a {
    text-decoration: none;
    color: white;
    font-size: 25px;
    margin: 5px;
    border: 2px solid white;
    border-radius: 10px;
    padding: 20px;
    justify-content: center;
    display: flex;
}

.header1 .header-link {
    display: flex;
    width: 70%;
    max-width: 300px;
    justify-content: center;
    margin: 0 auto;

}

.header1 .header-link1 {
    background-color: rgb(0, 0, 255);
    transition: all 1s;
    min-width: 250px;

}

.header1 .header-link1:hover {
    background-color: rgb(6, 15, 139);

}

.header1 .header-link2 {
    background: rgb(61, 201, 26);
    min-width: 200px;
}

.header1 .header-link2:hover {
    background: rgb(27, 107, 7);
}

/* ===========
     animals
============== */
.img {
    width: 80%;
    max-width: 600px;
    display: flex;
    justify-self: center;
    margin-top: 50px;
}

.anml1 {

    display: flex;
    margin: 200px auto;
    flex-wrap: wrap;
    justify-content: center;
}

span {
    margin-right: 10px;
    width: 32%;
    min-width: 300px;
}

span p {
    text-align: center;
    font-size: 20px;

    display: flex;
    justify-self: center;

}

span a {
    text-decoration: none;
    border: 2px solid white;
    background-color: rgba(3, 3, 247, 0.938);
    color: white;
    border-radius: 10px;
    padding: 8px;
    align-items: center;
    transition: all 1s;
    justify-self: center;
    display: flex;
    font: 25px;

}

span a:hover {
    background-color: rgb(3, 3, 129);
}

.price {
    background-color: rgb(8, 243, 8);
    font-weight: 500;
}

.pro1 {
    border: 1px solid green;
    font: 25px;
    margin-left: 20px;
}


h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: blue;
    justify-self: center;
}
/* ======footer ====== */
.footer{
    background-color: blue;

}
.footer a{
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 800px) {
    header {
        visibility: hidden;

    }

    .header {
        margin-top: -52px;
        padding: 0 0;
        background-image: none;
    }

    .mobile-header {
        visibility: visible;
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        background-color: blue;
        position: sticky;
        top: 0;
    }

    .mobile-header a {
        text-decoration: none;
        color: white;
        padding: 3px;
    }

    .header1 {
        padding: 0 0;
        margin-top: 100px;
    }
     .header1 p {
        display: block;
    }

    .hwelcome{
        font-size: 30px;
        margin-top: 20px;
    }
    .header-link{
        display: ruby;
    }
    .logo{
        display: flex;
        justify-self: center;
        margin-top: 20px;
    }
    .header-link1{
        width: 237px;
    }
    .header-link2{
        width: 237px;
    }

    span {
        width: 80%;
    }

    .pro1 {
        border: none;
    }

    .social img{
    width: 35px;
    
    }
    .header1 .header-link{
        flex-wrap: wrap;
    }
   
}